@font-face {
    font-family: 'bespoke_recht';
    src: url('/_incf/bespoke_recht.woff2') format('woff2'),
         url('/_incf/bespoke_recht.woff') format('woff'),
         url('/_incf/bespoke_recht.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bespoke_slanted_links';
    src: url('/_incf/bespoke_slanted_links.woff2') format('woff2'),
         url('/_incf/bespoke_slanted_links.woff') format('woff'),
         url('/_incf/bespoke_slanted_links.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bespoke_slanted_rechts';
    src: url('/_incf/bespoke_slanted_rechts.woff2') format('woff2'),
         url('/_incf/bespoke_slanted_rechts.woff') format('woff'),
         url('/_incf/bespoke_slanted_rechts.otf') format('opentype');;
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: "bespoke_recht";
	min-height: 100vh;
	border: 0; padding: 0; margin: 0;
	line-height: 110%;
	background-color: white;
/*	overflow: hidden !important; */
}
a {
	outline: 0;
}
hr {
	color: lime;
	background-color: black;
	border-color: blue;
	border: 0;
	border-top: 1.5px solid black;
}
audio {
    background-color: white;
	max-width: 100%;
	height: 4vh;
}
#site {
	width: 90vw;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1em;
padding-top: 1vw;
width: 84vw;
}
div.mainnav {
	width: 100%;
	font-size: 1vw;
}
div.mainnavitem {
	float: left;
	width: 30vw;
width: 33.3%;
	line-height: 130%;
	cursor: pointer;
}
div.mainnavitem:nth-child(2) {
	text-align: center;
}
div.mainnavitem:nth-child(3) {
	text-align: right;
}
div.mainnavitem span.tee {
	display: inline-block;
	text-decoration: underline;
	padding-bottom: 0.2vw;
}
div.mainnavitem a {
	color: inherit;
	text-decoration: none;
}	
div.mainnavitem div.mainnavitemtitle {
	visibility: hidden;
}
div.mainnavitem.selecteditem div.mainnavitemtitle {
	visibility: visible;
}
div.mainnav:after {
    content: '';
    display: block;
    clear: both;
}
div.pagecontent {
	margin-top: 2em;
margin-top: 2vw;
margin-top: 1vw;
}
div.pagecontent a {
	color: inherit;
	text-decoration: none;
}
div.pagecontent a:hover {
	text-decoration: underline;
}
#sourcesholder {
	position: relative;
	overflow: hidden !important;
	height: 76vh;
height: calc(96vh - 5vw);
	margin-right: -2.2vw;
	padding-right: 2.2vw;
}
div.sources {
	font-size: 0.85vw;
	text-transform: uppercase;
	line-height: 1.1vw;
	line-height: 150%;
}
div.sources a {
	color: black;
	text-decoration: none;
}
div.sources a:hover {
	text-decoration: underline;
}
div.source {
}
div.source div.textcol {
	font-family: "bespoke_recht";
	font-size: 0.85vw;
	line-height: 150%;
	text-align: left;
	position: relative;
width: 14vw;
margin-right: 1.2vw;
	float: left;
	height: 70vh;
height: calc(96vh - 5vw);
margin-right: 0;
width: 15.2vw;
padding-right: 2.2vw;
margin-right: -2.2vw;
}
div.source div.title {
	margin-bottom: 1em;
}
div.source div.imageholder {
	float: left;
	margin-left: 5vw;
	width: 60vw;
	height: 80vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}
div.source a {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
}
div.source a:hover {
	text-decoration: underline;
}
div.source a.source {
	text-decoration: underline;
}
div.jitem {
	font-size: 0.85vw;
	line-height: 150%;
}
div.workfilter {
	text-align: center; 
	font-size: 1vw;
}
div.workfilter span.exhibitions {
	font-family: "bespoke_slanted_links";
	padding-top: 1em;
	display: inline-block;
	cursor: pointer;
}
div.workfilter span.selecteditem {
	text-decoration: underline;
}
div.workfilter span.commissions {
	font-family: "bespoke_slanted_rechts";
	padding-top: 1em;
	display: inline-block;
	cursor: pointer;
}
div.work {
	position: relative;
	height: 88vh;
	margin-right: -2.2vw;
	padding-right: 2.2vw;
}	
div.work div.textcol {
	font-family: "bespoke_recht";
	font-size: 0.85vw;
	line-height: 150%;
	text-align: left;
	position: relative;
	position: absolute;
	width: 14vw;
	height: calc(48.4vw - 4em);
	margin-right: 1.2vw;
	float: left;
	margin-right: 0;
	padding-right: 1.2vw;
padding-right: 2.2vw;
width: 13vw;

width: 14vw;
padding-right: 1.7vw;
margin-right: -0.7vw;
	padding-top: 0.2em;
/*height: 60vw; */
}
div.work div.title {
	width: 100%;
	font-size: 1.8vw;
	line-height: 120%;
	text-align: center;
}
div.worktitle1 {
	font-family: "bespoke_slanted_links";
	padding-left: 0.25em;
}
div.worktitle2 {
	font-family: "bespoke_slanted_rechts";
}
div.work hr {
	margin-bottom: 1em;
	border: 0;
	border-top: 2px solid black;
}
div.work div.title2 {
	font-size: 1.2vw;
	line-height: 120%;
	text-align: center;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}	
div.work div.subtitle {
	font-size: 1.2vw;
	line-height: 120%;
	text-align: center;
	margin-bottom: 1em;
}
div.work div.imageholder {
	float: left;
	width: 74.8vw;
	height: 80vh;
height: 48.4vw;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}
div.aitem {
	margin-top: 1em;
	font-size: 0.85vw;
	line-height: 150%;
}
div.aitem p {
	margin-top: 0;
}
div.aitem p a {
	color: inherit;
}
div.aitemimageholder {
	text-align: center;
}
div.aitemimageholder img {
	width: 50%;
	-webkit-filter: grayscale(100%);
	-webkit-filter: grayscale(1);
	filter: grayscale(100%);
/*		filter: url('/_inc/gray.svg#grayscale');*/
	filter: gray;
	margin-bottom: 1em;
}
div.aitemimageholder img.portrait {
	max-height: 13.1vw;
	width: auto;
}
div.aitemimageholder img:hover {
	-webkit-filter: none;
	filter: none;
}
div.agendasection {
	margin-top: 3em;
}
div.agendasection:first-child {
	margin-top: 0;
}
div.agendasection div:last-child {
/*	background-color: lime; */
}
div.column {
	float: left; width: 29.2vw; margin-right: 1.2vw;
	padding-top: 0.1em;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
div.jitemtitle {
	font-size: 1vw;
}
div.pubbodytext p {
	margin-top: 0;
}
div.column {
	float: left; 
	width: 26.2vw;
	height: 88vh;
	margin-right: 0;
	padding-right: 2.2vw;
	text-decoration: none;
	overflow: hidden !important;
	position: relative;
}
div.column:last-child {
	margin-right: -2.2vw;
}
div.linkgt {
	float: left; width: 1.5vw; display: inline-block;
}
div.linkgttext {
	margin-left: 1.5vw;
}
/* vimeo and youtube iframe movies - start */
.movieholder {
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
	margin-left: 0;
	width: 75vw;
	margin-left: 15vw;
}
.movieholder::before {
	display: block;
	content: "";
	padding-top: 56.25%;
}
.movie {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
/* vimeo and youtube iframe movies - end */

div.workcolumn {
	float: left;
	width: 29.15vw;
	width: 27.15vw;
	margin-right: 1.25vw;
	font-size: 1.4vw;
	line-height: 130%;
}
#workcolumn1 {
	margin-top: 3.6vw;
	font-size: 1.1vw;
}
#workcolumn3 {
	margin-top: 3.6vw;
	font-size: 1.1vw;
	margin-right: 0;
}
div.workcolumnitem {
	padding-bottom: 3.6vw;
}
div.workcolumniteminner {
	width: 50%; display: inline-block; text-align: center;
}
div.workcolumniteminner2 {
	display: block;
}
.worktitle1 {
	font-family: 'bespoke_slanted_links';
	display: inline-block;
}
.worktitle2 {
	font-family: 'bespoke_slanted_rechts';
	display: inline-block;
	margin-top: 0.25em;
}
div.works {
	position: relative;
	height: 88vh;
height: calc(96vh - 7vw);
	margin-right: -2.2vw;
	padding-right: 2.2vw;
	overflow: hidden !important;
}
div.works img {
	width: 100%;
	-webkit-filter: grayscale(100%);
	-webkit-filter: grayscale(1);
	filter: grayscale(100%);
/*		filter: url('/_inc/gray.svg#grayscale');*/
	filter: gray;
	margin-top: 1em;
}
div.works:after {
    content: '';
    display: block;
    clear: both;
}

div.works img:hover {
	-webkit-filter: none;
	filter: none;
}
.worktitle-hover {
	font-family: 'bespoke_recht';
}
.img-hover {
	-webkit-filter: none !important;
	filter: none !important;
}
.workimgtext {
	position: absolute;
	font-size: 0.85vw;
	line-height: 150%;
}
.workimgtext1 {
	left: 0;
}
.workimgtext2 {
	left: 15.2vw;
}
.workimgtext3 {
	left: 30.4vw;
}
.workimgtext4 {
	left: 45.6vw;
}
.workimgtext5 {
	left: 60.8vw;
}
.workimgtext6 {
	left: 76vw;
}
.workimgtextwidth1 {
	width: 14vw;
}
.workimgtextwidth2 {
	width: 29.2vw;
}
.workimgtextwidth3 {
	width: 44.4vw;
}
.workimgtextwidth4 {
	width: 59.6vw;
}
.workimgtextwidth5 {
	width: 74.8vw;
}
.workimgtextwidth6 {
	width: 90vw;
}
img.background {
	position: fixed;
	left: 0; 
	top: 0; 
	width: 100vw; 
	min-height: 100vh;
	z-index: -1;
}
div.work picture source {
	position: absolute; width: 90vw; height: 100%;
}
div.work img {
	position: absolute; width: 90vw; height: 100%; display: block;
}
div.worktitleandnav {
	width: 90vw; 
	text-align: center; 
	font-size: 1vw; 
	line-height: 130%;
	margin-top: 1em;
	position: relative;
}
div.worktextcol {
	height: calc(48.4vw - 4em);
}
div.worktextcol p:first-child {
	margin-top: 0;
}
div.worktextcol p {
	width: inherit;
}
div.worktextcol iframe.movie {
	z-index: 100;
	width: inherit;
	height: auto;
	position: static;
}
div.workprev {
	position: absolute; left: -4vw; top: 12vw; height: 24vw; width: 18.2vw; cursor: pointer; background-color: transparent; z-index: 20; line-height: 24vw; padding-left: 1vw; font-size: 2vw; 
}
div.worknext {
	position: absolute; right: -4vw; top: 12vw; height: 24vw; width: 17vw; cursor: pointer; background-color: transparent; z-index: 20; line-height: 24vw; padding-right: 1vw; text-align: right; font-size: 2vw; 
}
div.workprev a {
	visibility: hidden;
}
div.worknext a {
	visibility: hidden;
}
div.workprev a:hover {
	text-decoration: none;
}
div.worknext a:hover {
	text-decoration: none;
}
div.workviewprocess {
	position: absolute; left: 15.2vw;
	display: inline-block;
	font-size: 1vw;
}
div.workviewsketches {
	position: absolute; right: 0; text-align: right;
	display: inline-block;
	font-size: 1vw;
}
div.homepageimage picture source {
	position: absolute; width: 100%; height: 100%;
}
div.homepageimage img {
	position: absolute; width: 100%; height: 100%;
}

/* extra! */
div.workxholder {
	width: 84vw !important;
	height: 49vw !important;
	height: 49vw !important;
}
div.workx {
	width: 84vw !important;
	height: 49vw !important;
	height: 49vw !important;
	/* should only apply to 16/9+ */
	/* overflow-y: scroll;*/
	overflow: hidden;
/*	background-color: lime;*/
/*height: calc(96vh - 4em) !important;*/
}
div.work {
	height: calc(100% - 4em) !important;
/*	background-color: transparent;*/
}
div.work img {
	width: 84vw !important;
/*	height: auto !important;*/
	max-height: 48.4vw !important;
}
div.worktitleandnav {
	width: 84vw !important;
	width: 58vw !important;
	padding-left: 13vw;
	padding-right: 13vw;
	z-index: 100;
	position: absolute;
	bottom: 0;
}
div.work div.textcol {
	width: 13vw !important;
}
.workimgtext1 {
	left: 0;
}
.workimgtext2 {
	left: 14.2vw;
}
.workimgtext3 {
	left: 28.4vw;
}
.workimgtext4 {
	left: 42.6vw;
}
.workimgtext5 {
	left: 56.8vw;
}
.workimgtext6 {
	left: 76vw;
}
.workimgtextwidth1 {
	width: 13vw;
}
.workimgtextwidth2 {
	width: 27.2vw;
}
.workimgtextwidth3 {
	width: 41.4vw;
}
.workimgtextwidth4 {
	width: 55.6vw;
}
.workimgtextwidth5 {
	width: 70.8vw;
}
.workimgtextwidth6 {
	width: 84vw;
}
.homepageimage {
	width: 84vw !important;
}
div.work div.imageholder {
	width: 74.8vw;
	width: 68.8vw;
	height: 80vh;
	height: 48.4vw;
	height: 44.5vw;
}
* {
	outline: none !important;
}
.fancybox-container {
	background-color: white;
	width: 90vw;
	height: 90vh;
	left: 5vw;
	top: 5vh;
	border: 1px solid white;
}
@media (hover: none) and (pointer: coarse) {
	.fancybox-container {
		height: calc(var(--vh, 1vh) * 90);
		top: calc(var(--vh, 1vh) * 5);
	}
}
.fancybox-bg {
	background-color: white;
	opacity: 1;
	border: 1px solid #aaa;
}
.fancybox-caption {
	background: white;
	color: black;
/*	
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
*/
	margin: 0; padding: 0;
	text-transform: uppercase;
	border: 0;
}
.fancybox-caption2 {
	background: white;
	color: black;
	margin: 0; padding: 0;
	width: 70%;
	margin-left: auto; margin-right: auto;
	text-transform: none;
	text-align: center;
	border: 0;
	height: 42px;
	margin-bottom: 10px;
}
.fancybox-caption2 a {
	color: black !important;
	text-decoration: underline !important;
}
.fancybox-toolbar {
/*	
	border-right: 1px solid #aaa;
*/
}
.fancybox-toolbar .fancybox-button {
	background-color: white;
	color: black;
/*
	border-top: 1px solid #aaa;
*/
}
.fancybox-button {
	outline: none;
}
.fancybox-button:hover {
	color: #888;
}
.fancybox-button[disabled],
.fancybox-button[disabled]:hover {
	color: #eee;
}
.fancybox-button--arrow_left {
	background-color: transparent;
	color: black;
	font-family: bespoke_recht;
	font-size: 2vw;
}
.fancybox-button--arrow_right {
	background-color: transparent;
	color: black;
	font-family: bespoke_recht;
	font-size: 2vw;
	margin-right: 0.5em;
}
.fancybox-button--close {
	font-family: bespoke_recht;
	font-size: 2vw;
	margin-right: 0.5em;
	margin-top: 0.5em;
	font-size: 1em;
	margin-top: 0;
}	
.fancybox-titlebar-teeteetee {
	position: absolute;
	height: 3vw;
	height: 2.2em;
	left: 20%;
	top: 0;
	width: 60%;
	text-align: center;
}
.fancybox-titlebar-teeteetee .fancybox-caption {
	border: 0;
}
.fancybox-titlebar-teeteetee .fancybox-caption--separate {
	line-height: 100%;
}
.fancybox-button.fancybox-focus {
    outline: none;
}
.fancybox-content {
	max-height: calc(80vh - 68px);
}
@media (hover: none) and (pointer: coarse) {
	.fancybox-content {
		max-height: calc((var(--vh, 1vh) * 80) - 80px);
	}
}
.fancybox-image {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: static;
}
.fancybox-slide {
	border: 1px solid white;
}
@media only screen and (max-width: 630px) {
	.fancybox-button--close, .fancybox-button--arrow_left, .fancybox-button--arrow_right {
		font-size: 6vw;
	}
}

